.border_bottom  {border-bottom:1px solid #ddd; width:100%; float:left;}
.border_right  {border-right:1px solid #ddd; }
.border_left  {border-left:1px solid #ddd; }
.border_top  {border-top:1px solid #ddd; width:100%; float:left; padding-top:30px;}
.bg_gray  {background-color:#f9f9f9; }
 .red  {color:red;}
.black  {color:#111;}

.box_100  {width:100%; float:left;}
.box_50  {width:50%; float:left;}
h3  {width:100%; float:left; font-size:22px; letter-spacing:-2px;  font-weight:600; color:#333; line-height:2em;}
h3 .more {float:right; padding-top:4px; font-size:15px !important; font-weight:400; color:#666;}


ul.basic   {width:98%; margin-left:2%; float:left; }
ul.basic  li   {padding:2px 0px; vertical-align:middle; font-size:15px; line-height:1.5em;  color:#777; list-style:decimal; }


table.basic   {width:100%; float:left;    }
table.basic  td   {text-align:Center; padding:12px; border:1px solid #ddd; vertical-align:middle; font-size:15px; color:#777;  }
table.basic  td.td_over  {background-color:#008cff;  color:#fff !important;}
table.basic  td.td_over a:link	{  color:#fff; text-decoration:none;}
table.basic  td.td_over a:hover	{color:#fff; text-decoration:none;}
table.basic  td.td_over a:active	{ color:#fff; text-decoration:none;}
table.basic  td.td_over a:visited	{ color:#fff; text-decoration:none;}

/*탭*/


.tab    { float:left; box-sizing:border-box; width:100%;  margin-top:-10px;  margin-bottom:30px;  }

.tab li       {float:left;    font-size:16px; box-sizing:border-box; line-height:30px; margin-right:20px;  font-weight:600;  }
 
 
 .tab li  a {
	display:inline-block;
     text-decoration:none;
 
    
	}

.tab li a:link	{  color:#888; text-decoration:none;}
.tab li a:hover	{color:#888; text-decoration:none;}
.tab li a:active	{ color:#888; text-decoration:none;}
.tab li a:visited	{ color:#888; text-decoration:none;}


.tab li.ov        {}
 
.tab li.ov  a {
	display:inline-block;
     text-decoration:none;
 	  border-bottom:1px solid #008cff;   

    
	}

.tab li.ov a:link	{  color:#008cff; text-decoration:none; }
.tab li.ov a:hover	{color:#008cff; text-decoration:none;}
.tab li.ov a:active	{ color:#008cff; text-decoration:none;}
.tab li.ov a:visited	{ color:#008cff; text-decoration:none;}



.tab2    {width:100%; float:left; margin-top:50px; height:70px;  background:url('/common/img/board/tab_line.png') repeat-x; }
.tab2   li {float:left;}

.tab2  .tab_        {width:168px; float:left;  height:38px; font-size:14px; background:url('/common/img/board/tab_bg.png') no-repeat center top;}

.tab2  .tab_  a {
	display:inline-block;
     text-decoration:none;
	 padding-top:10px;
	 padding-left:10px;

    
	}

.tab2  .tab_ a:link	{  color:#333; text-decoration:none;}
.tab2  .tab_ a:hover	{color:#333; text-decoration:none;}
.tab2  .tab_ a:active	{ color:#333; text-decoration:none;}
.tab2  .tab_ a:visited	{ color:#333; text-decoration:none;}


.tab2  .tab_ov        {width:168px; float:left;  height:38px; font-size:15.5px; font-weight:600; background:url('/common/img/board/tab_ov_bg.jpg') no-repeat center top;}

.tab2  .tab_ov  a {
	display:inline-block;
     text-decoration:none;
	 padding-top:7px;
	 padding-left:10px;

    
	}

.tab2  .tab_ov a:link	{  color:#333; text-decoration:none;}
.tab2  .tab_ov a:hover	{color:#333; text-decoration:none;}
.tab2  .tab_ov a:active	{ color:#333; text-decoration:none;}
.tab2  .tab_ov a:visited	{ color:#333; text-decoration:none;}

.tab2  .tab    b   {color:#1c1d6f;}
 


/*팝업*/
.layer {display:none; position:fixed;   top:0; left:0; width:100%; height:100%; z-index:99999999999;}
.layer .bg {position:absolute; top:0; left:0; width:100%; height:100%; background:#000; opacity:.5; filter:alpha(opacity=50);}
.layer .pop-layer {display:block;}

.pop-layer {  position: absolute; top: 50%; left: 50%; width:750px; height:auto;     z-index: 10;}	
.pop-layer .pop-container {  width:100%; float:left; background-color:#fff; padding:2%; box-sizing:border-box;} 
	 
.pop-layer .text_info  {width:100%; text-align:Center; float:left; font-size:15.5px; padding-top:15px; color:#666; font-size:15px; line-height:1.6em;}
.pop-layer .text_info span  {color:#008cff;}

.pop-layer .close_btn a {
	display:inline-block;
     text-decoration:none;
    padding:5px 15px; line-height:20px;
     font-size:13.5px;    
	 background-color:#fff; border:1px solid #008cff;  
	 border-radius:2px; 
   
	}

.pop-layer .close_btn a:link	{  color:#008cff;  text-decoration:none; }
.pop-layer .close_btn a:hover	{color:#008cff;  text-decoration:none; }
.pop-layer .close_btn a:active	{ color:#008cff;  text-decoration:none; }
.pop-layer .close_btn a:visited	{ color:#008cff;  text-decoration:none; }



/*버튼*/

.btn_wrap   {width:100%; float:left; margin-top:50px;}
.btn_wrap p {text-align:center;}

.btn   {float:left; text-align:center; }
.btn a:link	{  text-decoration:none; }
.btn a:hover	{text-decoration:none; }
.btn a:active	{ text-decoration:none; }
.btn a:visited	{ text-decoration:none; }




.link_btn_bg   {  padding:0px 0px 0px 0px; line-height:47px;  font-size:15.5px; color:#fff; background-color:#333; border:1px solid #333;  }


.link_btn_bg  a {
	display:inline-block;
     text-decoration:none;

	
    
	}

.link_btn_bg a:link	{  color:#fff;}
.link_btn_bg a:hover	{color:#fff;}
.link_btn_bg a:active	{ color:#fff;}
.link_btn_bg a:visited	{ color:#fff;}

 
 
 
 



.table_btn   { line-height:30px; font-size:14.5px; color:#fff; background-color:#fff; border:1px solid #ddd;  box-shadow:0px 1px #ddd;   border-radius:2px;  width:80px;
     text-align:Center; float:left;}


.table_btn  a {
	display:inline-block;
     text-decoration:none;
	 width:100%;
	
    
	}

.table_btn a:link	{  color:#666;}
.table_btn a:hover	{color:#666;}
.table_btn a:active	{ color:#666;}
.table_btn a:visited	{ color:#666;}


  



.y_btn_bg   {  padding:12px 0;  font-size:15.5px; font-weight:600; color:#fff; border-radius:3px; background-color:#008cff; border:1px solid #008cff;  }

.y_btn_bg  a {
	display:inline-block;
     text-decoration:none;
	 width:150px;
  text-align:center; 
	
    
	}

.y_btn_bg a:link	{  color:#fff;}
.y_btn_bg a:hover	{color:#fff;}
.y_btn_bg a:active	{ color:#fff;}
.y_btn_bg a:visited	{ color:#fff;}

 
.no_btn_bg   {padding:12px 0px;  font-size:15.5px; font-weight:600; border-radius:3px;    background-color:#fff; border:1px solid #008cff;  }


.no_btn_bg  a {
	display:inline-block;
     text-decoration:none;
    width:150px;
	 text-align:center; 
	
    
	}

.no_btn_bg a:link	{  color:#008cff;}
.no_btn_bg a:hover	{color:#008cff;}
.no_btn_bg a:active	{ color:#008cff;}
.no_btn_bg a:visited	{ color:#008cff;}




.check_btn   {   }


.check_btn  a {
	display:inline-block;
     text-decoration:none;
    padding:5px 15px; line-height:20px;
     font-size:13.5px;    
	 background-color:#fff; border:1px solid #008cff;  
	 border-radius:2px; 
   
	}

.check_btn a:link	{  color:#008cff;  text-decoration:none; }
.check_btn a:hover	{color:#008cff;  text-decoration:none; }
.check_btn a:active	{ color:#008cff;  text-decoration:none; }
.check_btn a:visited	{ color:#008cff;  text-decoration:none; }







/*작은거*/
.check_btn_s   { padding:5px 0; text-align:center;   font-size:15px;    background-color:#fff; border:1px solid #333;  }


.check_btn_s  a {
	display:inline-block;
     text-decoration:none;
	 width:90px;


	
    
	}

.check_btn_s a:link	{  color:#333;  text-decoration:none; }
.check_btn_s a:hover	{color:#333;  text-decoration:none; }
.check_btn_s a:active	{ color:#333;  text-decoration:none; }
.check_btn_s a:visited	{ color:#333;  text-decoration:none; }


.check_btn_s2   {}


.check_btn_s2  a {
	display:inline-block;
     text-decoration:none;
    padding:0px 15px;
     line-height:30px;  font-size:13.5px;    
	 background-color:#fff; border:1px solid #ddd;  
	 border-radius:3px; box-shadow:0px 1px  #ddd; 
	
    
	}

.check_btn_s2 a:link	{  color:#555;  text-decoration:none; }
.check_btn_s2 a:hover	{color:#555;  text-decoration:none; }
.check_btn_s2 a:active	{ color:#555;  text-decoration:none; }
.check_btn_s2 a:visited	{ color:#555;  text-decoration:none; }


.check_btn_s3   {}


.check_btn_s3  a {
	display:inline-block;
     text-decoration:none;
    padding:0px 15px;
     line-height:30px;  font-size:13.5px;    
	 background-color:#008cff;  
	 border-radius:3px; box-shadow:0px 1px  #0070cc; 
	
    
	}

.check_btn_s3 a:link	{  color:#fff;  text-decoration:none; }
.check_btn_s3 a:hover	{color:#fff;  text-decoration:none; }
.check_btn_s3 a:active	{ color:#fff;  text-decoration:none; }
.check_btn_s3 a:visited	{ color:#fff;  text-decoration:none; }

  .more_img_btn  {border:1px solid #111;  padding:5px 20px 5px 20px; float:left; text-align:center; background-color:#fff; border:1px solid #333;}